[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.DeletePage

DeletePage - removes the specified page from the notebook

## Declaration

Source position: ldocktree.pas line 230

`protected procedure TCustomAnchoredDockManager.DeletePage(`
`Page: TLazDockPage`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.